/*
	DevSaver Web Framework
	Copyright (c) 2013-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com				
*/

var STBGlobalTooltips = Object.create(STBModule.prototype);

STBGlobalTooltips.name = "GlobalTooltips";
STBGlobalTooltips.initElements = function () {

	var tooltips = $('[data-toggle=tooltip]:not(.__done)');

	tooltips.tooltip({
		"container" : "body"
	});

	tooltips.addClass("__done");
}


STBGlobalTooltips.runOnReady = function() {
	STBGlobalTooltips.initElements();
}

STBGlobalTooltips.runOnContentUpdate = function() {
	STBGlobalTooltips.initElements();
}


//site.registerModule(STBGlobalTooltips);
